Wordpress 6.4 update - problem

goodnetpl@gmail.com
2 Posts
goodnetpl@gmail.com posted this 5 weeks ago

Hello, there is Themler problem with latest update of Wordpress - 6.4
Site sections are not working correct.
Plese check that.

Hello, there is Themler problem with latest update of Wordpress - 6.4 Site sections are not working correct. Plese check that.
Vote to pay developers attention to this features or issue.
2 Comments
Order By: Standard | Newest
danielgbird
2 Posts
danielgbird posted this 5 weeks ago

Also getting this: Cannot redeclare theme_is_customizer() (previously declared in /bitnami/wordpress/wp-content/themes/NewHubv2_preview/functions.php:31) - WordPress

Right after 6.4 Wordpress update.

Screenshot-2023-11-08-060609.png

Rollback Core to 6.3.2 Wordpress and all is well. So some change to WP 6.4 seen lots of issues on the Web regarding Shirley Update.

Also getting this: Cannot redeclare theme_is_customizer() (previously declared in /bitnami/wordpress/wp-content/themes/NewHubv2_preview/functions.php:31) - WordPress Right after 6.4 Wordpress update. !Screenshot-2023-11-08-060609.png! Rollback Core to 6.3.2 Wordpress and all is well. So some change to WP 6.4 seen lots of issues on the Web regarding Shirley Update.

Last edited 5 weeks ago by danielgbird

Der Webarchitekt
10 Posts
Der Webarchitekt posted this 4 weeks ago

I used: WP Downgrade - worked well.

Thank you danielgbird :-)

I used: WP Downgrade - worked well. Thank you danielgbird :-)
You must log in or register to leave comments